﻿.s4-notdlg{
}
/* Background color for Slider BG */
#BgLayer2 { background-color:#00AEEF !important;} 

/* If we remove this we will get gradient background*/
#BgLayer3{background-color:#00AEEF !important; }

/* Action Title BG Color */

/* #layout-actionTitle { background: none #005676 !important;    -webkit-box-shadow: inset 0px -2px 3px  rgba(0, 0, 0, 0.2); box-shadow: inset 0px -2px 3px  rgba(0, 0, 0, 0.2);} */

/* Top Menu Selected*/
#MenuH .s4-tn li.static .menu-item.selected {	background: url("/_themes/MRC2012/_layouts/1033/IMAGES/MRC2012/actionTitle.png") repeat-x center bottom transparent !important;}
#MenuH .s4-tn li.static.dynamic-children.selected {	background:url("/_themes/MRC2012/_layouts/1033/IMAGES/MRC2012/bg.transp.noise-lghtmesh.png") repeat scroll left top #00AEEF;}
#MenuH .s4-tn ul.root > li.static.selected > a.selected {	background:url("/_themes/MRC2012/_layouts/1033/IMAGES/MRC2012/bg.transp.noise-lghtmesh.png") repeat scroll left top #00AEEF !important ;}
#MenuH .s4-tn ul.root > li.static.selected > a.selected > .additional-background {	background: url("/_themes/MRC2012/_layouts/1033/IMAGES/MRC2012/actionTitle.png") repeat-x center bottom transparent;}


/*
#subRootctl00_m_g_046803a5_1ed7_4af5_b11a_91a26524c902 {
	display:none;
}
*/